.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-941003cd-c1bd-7bc9-be45-12542a4eb5be {
color: #532963 !important;
}
.lfr-layout-structure-item-8795600d-32b2-2178-00d1-5bfeb6658606 {
color: #532963 !important;
}
.lfr-layout-structure-item-da9b0e56-0215-31f4-a9b5-41da33e831d9 {
color: #532963 !important;
}
.lfr-layout-structure-item-711e261c-2340-5a24-43be-7d26c3817633 {
background-color: #95E069 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
